<?
if (isset($style) )
{
$nast=split("\|",$player["pd"]);
if ($font!=0) $font=1;


// дата рождения

//Стили
// о себе
if (isset($style)){
	$player["style"]=$style;
if ($player['style']!=='0'){ 
}
}

$nast[7]=$mn;

$player["pd"]=implode("|",$nast);
msg("Настройки сохранены <br/><a href=\"$PHP_SELF?sid=$sid&look=0\">[в игру]</a>","Настройки");
}
else
{
$nast=split("\|",$player["pd"]);

if ($player['style']=='0') {
$tmpt.="
Стиль<br/><select name=\"style\" value=\"$style\">
<option value=\"1\">Default</option>
<option value=\"2\">Style left</option>
<option value=\"3\">Yellow</option>
<option value=\"4\">Factor</option>
<option value=\"5\">Mini Game</option>
<option value=\"6\">WML</option>
</select><br/>
<anchor>[ок]<go href=\"$PHP_SELF?sid=$sid&set=1\" method=\"post\">
<postfield name=\"style\" value=\"$(style)\"/>

</go></anchor>";
} else {
$tmpt.="<form action=\"$PHP_SELF?sid=$login&p=$p&set=1\" method=\"post\">
Стиль<br/><select name=\"style\" value=\"$style\">
<option value=\"1\">Default</option>
<option value=\"2\">Style left</option>
<option value=\"3\">Yellow</option>
<option value=\"4\">Factor</option>
<option value=\"5\">Mini Game</option>
<option value=\"6\">WML</option>

</select><br/>
<br/><input type=\"submit\" value=\"OK\" class=\"btn\">";
}
msg($tmpt,"Настройки");
}
?>